[Main]
AutoRun=
AutoRunDelay=25
AutoToolbar=N
AutoWindow=N
StartShowTaskBar=N
ExitShowTaskBar=N
ScreenSizeMode=CUSTOM
ScreenSize=320x240
Language=English

[Program]
Navigation=\MMC_Storage\iGO8\iGO8.exe
MoviePlayer=
MP3Player=
FlashPlayer=
DMBPlayer=
Toolbar=

[Folder]
Application=\MMC_Storage\
Game=\MMC_Storage\
System=\MMC_Storage\
Flash=\MMC_Storage\
Movie=\MMC_Storage\
Mp3=\MMC_Storage\
Image=\MMC_Storage\

[Skin]
SkinFolder=\storagecard\wolfncu\Skin
SkinName=black_speed_ntray
BgndAutoChange=N
BgndChangeTime=2

[GPS]
AutoGpsTime=Y
GpsPort=COM2:
GpsSpeed=9600
SirfToNmea=Y
Emulation=N
AutoSpeedGauge=Y

[ImageViewer]
LogoFile=D:\WolfNCU\WolfNCU\logo.png
LogoDispTime=5
RefreshTime=3
DisplayMode=y

[Mp3Player]
IntroMusic=D:\WolfNCU\WolfNCU\intro.wav
AutoPlay=N
MemoryLast=Y
LastMusic=

[IntroRun]
WolfNCU=Y
Navigation=N

[IntroMode]
WindowsMode=N
